.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.880000px;}
.ls4{letter-spacing:-1.000000px;}
.ls2{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.200000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.200000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.320000px;}
.ws4{word-spacing:1.000000px;}
.ws1{word-spacing:3.880000px;}
._3{margin-left:-4.972000px;}
._1{margin-left:-3.476000px;}
._0{margin-left:-1.892000px;}
._2{width:1.056000px;}
._7{width:3.120000px;}
._6{width:4.600000px;}
._5{width:39.951600px;}
._12{width:41.151600px;}
._17{width:55.012400px;}
._18{width:84.750000px;}
._f{width:88.792400px;}
._14{width:98.413200px;}
._19{width:100.806400px;}
._c{width:107.932400px;}
._11{width:116.755200px;}
._4{width:120.515200px;}
._b{width:126.606400px;}
._a{width:127.822000px;}
._9{width:135.133200px;}
._d{width:165.493600px;}
._8{width:191.441600px;}
._e{width:220.222400px;}
._16{width:223.642400px;}
._10{width:238.922000px;}
._15{width:277.989600px;}
._13{width:282.529600px;}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y22{bottom:38.822759px;}
.y21{bottom:69.996292px;}
.y20{bottom:87.335879px;}
.y1f{bottom:104.675465px;}
.y1e{bottom:122.014938px;}
.y1c{bottom:139.354524px;}
.y1d{bottom:140.180062px;}
.y1b{bottom:156.694111px;}
.y1a{bottom:174.033697px;}
.y19{bottom:175.684773px;}
.y18{bottom:191.373283px;}
.y17{bottom:208.712870px;}
.y16{bottom:226.052456px;}
.y15{bottom:243.392043px;}
.y13{bottom:255.367564px;}
.y14{bottom:257.018526px;}
.yb{bottom:297.300454px;}
.ya{bottom:312.289700px;}
.y9{bottom:327.278718px;}
.y8{bottom:342.267963px;}
.y7{bottom:357.256981px;}
.y6{bottom:372.246112px;}
.y5{bottom:387.235358px;}
.y4{bottom:402.224376px;}
.y3{bottom:417.213621px;}
.y2{bottom:432.202639px;}
.y1{bottom:447.191770px;}
.y10{bottom:481.386749px;}
.yf{bottom:496.375880px;}
.y12{bottom:507.334525px;}
.ye{bottom:511.365012px;}
.yd{bottom:526.354144px;}
.yc{bottom:541.343275px;}
.y11{bottom:545.338560px;}
.h7{height:22.912000px;}
.h8{height:25.776000px;}
.h6{height:28.640000px;}
.h2{height:31.504000px;}
.h5{height:34.368000px;}
.h4{height:42.624000px;}
.h3{height:63.936000px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x2{left:131.469219px;}
.x3{left:141.007644px;}
.x1{left:502.141246px;}
.x4{left:520.227223px;}
.xa{left:533.002051px;}
.x8{left:609.186924px;}
.x6{left:630.488751px;}
.x5{left:693.276406px;}
.x9{left:785.848715px;}
.x7{left:806.263118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.555834pt;}
.ls4{letter-spacing:-1.174184pt;}
.ls2{letter-spacing:-0.375739pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.234837pt;}
.ws3{word-spacing:-0.234837pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.375739pt;}
.ws4{word-spacing:1.174184pt;}
.ws1{word-spacing:4.555834pt;}
._3{margin-left:-5.838043pt;}
._1{margin-left:-4.081464pt;}
._0{margin-left:-2.221556pt;}
._2{width:1.239938pt;}
._7{width:3.663454pt;}
._6{width:5.401247pt;}
._5{width:46.910534pt;}
._12{width:48.319554pt;}
._17{width:64.594685pt;}
._18{width:99.512103pt;}
._f{width:104.258624pt;}
._14{width:115.555215pt;}
._19{width:118.365272pt;}
._c{width:126.732508pt;}
._11{width:137.092099pt;}
._4{width:141.507032pt;}
._b{width:148.659222pt;}
._a{width:150.086560pt;}
._9{width:158.671255pt;}
._d{width:194.319954pt;}
._8{width:224.787683pt;}
._e{width:258.581641pt;}
._16{width:262.597350pt;}
._10{width:280.538414pt;}
._15{width:326.410968pt;}
._13{width:331.741764pt;}
.fs5{font-size:37.573891pt;}
.fs6{font-size:42.270628pt;}
.fs3{font-size:46.967364pt;}
.fs0{font-size:51.664100pt;}
.fs4{font-size:56.360837pt;}
.fs2{font-size:75.147782pt;}
.fs1{font-size:112.721674pt;}
.y0{bottom:0.000000pt;}
.y22{bottom:45.585067pt;}
.y21{bottom:82.188533pt;}
.y20{bottom:102.548400pt;}
.y1f{bottom:122.908267pt;}
.y1e{bottom:143.268000pt;}
.y1c{bottom:163.627867pt;}
.y1d{bottom:164.597200pt;}
.y1b{bottom:183.987733pt;}
.y1a{bottom:204.347600pt;}
.y19{bottom:206.286267pt;}
.y18{bottom:224.707467pt;}
.y17{bottom:245.067333pt;}
.y16{bottom:265.427200pt;}
.y15{bottom:285.787067pt;}
.y13{bottom:299.848533pt;}
.y14{bottom:301.787067pt;}
.yb{bottom:349.085467pt;}
.ya{bottom:366.685600pt;}
.y9{bottom:384.285467pt;}
.y8{bottom:401.885600pt;}
.y7{bottom:419.485467pt;}
.y6{bottom:437.085467pt;}
.y5{bottom:454.685600pt;}
.y4{bottom:472.285467pt;}
.y3{bottom:489.885600pt;}
.y2{bottom:507.485467pt;}
.y1{bottom:525.085467pt;}
.y10{bottom:565.236667pt;}
.yf{bottom:582.836667pt;}
.y12{bottom:595.704133pt;}
.ye{bottom:600.436667pt;}
.yd{bottom:618.036667pt;}
.yc{bottom:635.636667pt;}
.y11{bottom:640.327867pt;}
.h7{height:26.902906pt;}
.h8{height:30.265769pt;}
.h6{height:33.628633pt;}
.h2{height:36.991496pt;}
.h5{height:40.354359pt;}
.h4{height:50.048423pt;}
.h3{height:75.072635pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:154.369067pt;}
.x3{left:165.568933pt;}
.x1{left:589.606267pt;}
.x4{left:610.842533pt;}
.xa{left:625.842533pt;}
.x8{left:715.297600pt;}
.x6{left:740.309867pt;}
.x5{left:814.034133pt;}
.x9{left:922.731067pt;}
.x7{left:946.701333pt;}
}
